[
    {
        "Name": "BP_FlowMeter",
        "Asset": "/Game/BP/Objects/World/Items/Deployables/Networks/BP_FlowMeter.BP_FlowMeter_C",
        "Category": "World/Items/Deployables/Networks"
    }
]